name: "nargun"
glyph: {char: "9", colour: blue}
flags: [fighter, see_invis]
resists: {elec: 1, cold: 3, petrify: 1}
genus: golem
holiness: [nonliving]
will: 100
attacks:
 - {type: hit, flavour: vuln, damage: 40}
 - {type: bite, flavour: cold, damage: 30}
hd: 22
hp_10x: 540
ac: 25
ev: 4
spells: nargun
intelligence: human
size: medium
shape: blob
